@charset "utf-8";

/*구조*/
.template_09_notice{height:100%;}
.template_09_notice .container{display:flex;align-items:center;}

.template_09_notice h2{font-size:40px;color:#7d151b;line-height:1;letter-spacing:-1px;font-family:'pb';margin-right:100px;}

.template_09_notice .wrap{}

.template_09_notice ul.inner{display:flex;}
.template_09_notice ul.inner > li{}

/*타이틀*/
.template_09_notice .title{margin-right:50px;}
.template_09_notice .title a{font-size:25px;color:#666666;line-height:1;letter-spacing:-1px;}
.template_09_notice .title a::before{content:"";display:block;width:7px;height:7px;background:#7d151b;margin:0 0 4px -4px;border-radius:100%;opacity:0;}
.template_09_notice .title a::after{content:"";display:block;width:100%;height:2px;background:#7d151b;margin-top:5px;opacity:0;}
.template_09_notice .inner > li.active .title a{color:#7d151b;}
.template_09_notice .inner > li.active .title a::before,
.template_09_notice .inner > li.active .title a::after{opacity:1;}


/*목록*/
.template_09_notice .list{width:100%;position:absolute;left:0;top:75px;}
.template_09_notice .list ul{}
.template_09_notice .list ul li{}

/*noData*/
.template_09_notice .list .nodata{font-size:25px;color:#111;height:335px;display:flex !important;align-items:center;justify-content:center;}

/*링크*/
.template_09_notice a.subject{display:block;background:#FFF;min-height:260px;padding:30px;margin:20px;box-shadow:0px 0px 30px rgba(0,0,0,0.05);transition:0.3s;}

/*컨텐츠*/
.template_09_notice .con{}

/*타이틀탭*/
.template_09_notice .titleTab{font-size:17px;color:#7d151b;line-height:1;background:#f5ebeb;border-radius:30px;padding:9px 15px 7px 15px;display:inline-block;}

/*제목*/
.template_09_notice .subjectText{font-size:21px;color:#363636;line-height:1.3;margin:35px 0;white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;}

/*썸네일*/
.template_09_notice .thumb{display:none;}
.template_09_notice .thumb img{}

/*내용*/
.template_09_notice .content{display:none;}
.template_09_notice a.subject.isThumb .content{display:none;}

/*날짜*/
.template_09_notice .date{font-size:17px;color:#878787;line-height:1;letter-spacing:-1px;}
.template_09_notice .date .yearStr{}
.template_09_notice .date .monthStr{}
.template_09_notice .date .dayStr{}

/*더보기*/
.template_09_notice .more{display:block;font-size:17px;color:#989898;width:140px;height:40px;background:url(../images/more_bg.png) no-repeat right bottom;position:absolute;right:0;top:0;}
.template_09_notice .more i{display:none;}

/*활성화*/
.template_09_notice .list,
.template_09_notice .more{display:none}
.template_09_notice .inner > li.active .list,
.template_09_notice .inner > li.active .more{display:block}

/*CONTROL*/
.template_09_notice .slick-arrow{display:none !important;}

/*HOVER*/

@media only screen and (max-width:1280px){
	.template_09_notice h2{font-size:32px;margin-right:70px;}
	.template_09_notice .title{margin-right:40px;}
	.template_09_notice .title a{font-size:23px;}
}
@media only screen and (max-width:768px){
	.template_09_notice .container{display:block;}
	.template_09_notice h2{font-size:28px;margin-right:0;text-align:center;margin-bottom:20px;}
	.template_09_notice ul.inner{padding-right:50px;}
	.template_09_notice .title{margin-right:15px;}
	.template_09_notice .title a{font-size:20px;}
	.template_09_notice .list{top:95px;}
	.template_09_notice a.subject{min-height:unset;padding:20px 0;margin:0;box-shadow:none;border-bottom:1px solid #EEE;}
	.template_09_notice .titleTab{font-size:15px;padding:9px 15px 7px 15px;}
	.template_09_notice .subjectText{font-size:19px;margin:10px 0;}
	.template_09_notice .date{font-size:15px;}
	.template_09_notice .more{font-size:0;width:35px;height:35px;background:url(../images/more_1_b.png) no-repeat right center;top:53px;}
}